Defines

# tcp_content.cpp File Reference

Basic functions to receive and send Content packets. More...

`#include "../../stdafx.h"`
`#include "tcp_content.h"`

Go to the source code of this file.

## Defines
#define | CONTENT_COMMAND(type) case type: return this->NetworkPacketReceive_ ## type ## _command(p); break;
| Defines a simple (switch) case for each network packet.

## Detailed Description

Basic functions to receive and send Content packets.

Definition in file tcp_content.cpp.

## Define Documentation

#define CONTENT_COMMAND | ( |  | type | ) | case type: return this->NetworkPacketReceive_ ## type ## _command(p); break;

Defines a simple (switch) case for each network packet.

Parameters:

  | type | the packet type to create the case for

Definition at line 102 of file tcp_content.cpp.